Publishing details

Changelog

gdal (1.6.3-2~jaunty1) jaunty; urgency=low

  * Launchpad build for jaunty.
  * Removed hdf4 patch. libhdf4-alt-dev is not in jaunty.
  * Modified libhdf5-serial-dev dependency version from >=1.8.3 to >=1.6.6.
 -- Alan Boudreault <email address hidden>   Tue, 01 Dec 2009 09:35:53 -0500

Available diffs

Builds

Built packages

Package files